Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 18 Feb 2020 02:31:03 -0500

Chat transcript

	

	David Tue, 02/18/20 09:35:01 am Europe/Volgograd
	
		Hello, would you like to talk about our services?

	Sergey Bocharov 09:35:01 am
	
		hi

	David 09:35:21 am
	
		Hi sergey.

	Sergey Bocharov 09:35:34 am
	
		how can I know my current balance and day of next payment?

	David 09:36:21 am
	
		Please allow me a moment to check this for you.
	
		I apologize for any inconvenience caused. May I quickly grab your name, email ID and phone number?
	
		So that I can forward you details to my sales team and they will get in touch with you shortly.

	Sergey Bocharov 09:39:24 am
	
		nobody never answer after you promise to send information to sales

	David 09:39:43 am
	
		This time I will make sure they will resolve  all your query.

	Sergey Bocharov 09:39:43 am
	
		so please do your work and give me information
	
		i want to pay money for your company. Please show the way to do it

	David 09:40:53 am
	
		I am sorry for the inconvenience. Right now i don't have this information handy with me. Only our team will solve your query.
	
		To solve your query I need to pass on your query to my internal team, Sergey.

	Sergey Bocharov 09:41:41 am
	
		Seems that no team, because they never answer
	
		you only interface for colocation america :-)

	David 09:42:40 am
	
		There is a team Sergey, we all work for Colocation America.
	
		Please share your details one last time so that I can send your query right away.

	Sergey Bocharov 09:43:46 am
	
		ok try to send them info : [email-masked]
	
		+79895114069
	
		how long it will takes?

	David 09:44:28 am
	
		I appreciate your time being here! Please note that the team will contact you anytime within next 24 hours!
	
		Is there anything else Sergey, I can assist you with?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 09:47:59 am
	
		David archived the chat

	12m 58s

Chat has been opened from website: https://www.colocationamerica.com/my-account/edit-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com